<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;


class PagesController extends Controller
{
    /**
     * redirect to index page
     */
    public function index(){
        $title = 'Welcome.';
        return view('pages.index');
    }

    /**
     * redirect to about page
     */
    public function about(){
        $title = 'About project';
        return view('pages.about');
    }
}
